<?xml version="1.0" encoding="UTF-16" standalone="no" ?><productDefinition xmlns="NiDeployment" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="NiDeployment ProductDefinition.xsd">

  <name language="0009">Spectro1ScopeV2.10_IPF</name>

  <description language="0009">Spectro1ScopeV2.10_IPF</description>

  <parts>
    <corePart MSIName="Spectro1ScopeV2.10_IPF.msi">
      <inputRoot></inputRoot>
      <outputRoot></outputRoot>
      <file>Spectro1ScopeV2.10_IPF.msi</file>
      <file>Distfile.cab</file>
    </corePart>
  </parts>

  <flavor id="_full_">
    <name language="0009">Spectro1ScopeV2.10_IPF.msi</name>
    <description language="0009">Full flavor</description>
    <visibleForDeployment>false</visibleForDeployment>
    <partSelection MSIName="Spectro1ScopeV2.10_IPF.msi"/>
    <OSRestriction>
      <OSVersion OSFamily="VersionNT" max="" min="6,1,7601,1,0"/>
    </OSRestriction>
  </flavor>

</productDefinition>
